ISCS#FEP - Feature #2890

306000000
03/21/2023 04:36 PM - pengfei xu

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: pengfei xu % Done:
Category: Estimated time:
Target version: 3.0.6 Spent time:
Defect version:

03/21/2023
03/24/2023
0%

0.00 hour
0.00 hour

Description

00104s00000000D000DO

History

#1 - 03/21/2023 04:40 PM - pengfei xu

- Status changed from New to In Progress

#2 - 03/24/2023 10:46 AM - pengfei xu

- Status changed from In Progress to Resolved

03/15/2025

1/1
